sc::GrpFunctionReduce< T >(3)

NAME
sc::GrpFunctionReduce< T > -

SYNOPSIS

Inherits sc::GrpReduce< T >.

  Public Member Functions
GrpFunctionReduce (void(*func)(T *, T *, int))
void reduce (T *target, T *data, int nelement)

Author

Generated automatically by Doxygen for MPQC from the source code.